<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6863d1b7-1613-4a29-865a-8107575f1fd0" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5539e967-a129-40b1-932f-ba3d1155ee8d-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Platinum Spot LED II (1) - Pix Bar 4 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="19fb66f7-5802-dd4c-e4e3-7b083be557dc-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b9266375-7910-476b-a8d2-22a46b511e62" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="29" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="58dfde55-ca6b-4b54-bc65-8a00d4e98612" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="15" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 6 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4f3d4d5d-4d5d-4f3d-5d4d-3d4f5d4d3d4f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 6 (7)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a362fb6e-fb6e-a362-6efb-62a36efb62a3-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 6 (9)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="019bb780-b780-019b-80b7-9b0180b79b01-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 6 (11)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0a964557-4557-0a96-5745-960a5745960a-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots Grp. 2" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d6283ab4-00d2-4397-ac19-1530f590bca6" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="27" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - Group 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2478182b-517a-4f95-ad5e-77c7ea4408a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="17" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ae354303-502d-4293-aaf3-21b55f9ecb25" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="16" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Platinum Spot LED II (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8da23abe-3abe-8da2-be3a-a28dbe3aa28d-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9debcb16-cb16-9deb-16cb-eb9d16cbeb9d-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars Left" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fc196f2c-af78-410b-bbb5-02e3499b25a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="20" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="75159446-dc58-4944-98f4-87f2286d6ce3" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="8" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris Stage In" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0eae5f59-2bc5-4ec2-baac-87494f143885" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="36" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC 506B Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="984ab992-a5b4-47c9-8f58-df80362db16b" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="31" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris Stage-Out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ea4ce42a-d71a-4697-9bd5-6cc7f1744f57" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="35" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5c6eaa7f-01b4-4bf5-9b76-1d717c34b7f9" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="30" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="8. Solo Orte Natalie" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a9f0015a-de22-4023-9c19-b93677d86e03" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="13" />
      </TreeItem>
      <TreeItem Name="SelectedExecutor">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FX1 Bars Sweeps" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="14036e64-054e-45c0-a22e-5487f6760412" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="106" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes">
      <TreeItem Name="SelectedTimecode">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="5. Out here on my own" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="12b78854-76b4-4741-af51-ba6523ba7104" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>